Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Error while upragding from 4.1.3 to 6.0.1

Hi all,

Here is the error log i got during the upgrade :

__________________________________________

The installation has encountered a unrecoverable internal error. For further assistance report the following information to your support provider.

Installation appeared to hang while executing "/usr/local/cm/script/6.0.1.2000-3/cm_app_services_post.sh W1 PostInstall 6.0.1.2000-3 "4.1.3" /usr/local/cm/ /common/download/windows/ /common/log/install/capture.txt" (estimated time 0:00:10, lapsed time 0:05:00)

The system will now halt.

__________________________________________

I canot find any information about this script nor the error. Does anyone have a clue about this ?

Kind regards,

François TETARD

5 REPLIES
Cisco Employee

Re: Error while upragding from 4.1.3 to 6.0.1

on what HW are you trying to install that??

is 6.0.1 the exact version?

HTH

javalenc

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

Re: Error while upragding from 4.1.3 to 6.0.1

Here is the output of the Cisco Upgrade Tool concerning the Hardware :

INFO: Model "MCS7825H02" is a supported server for Cisco Unified CallManager version "6.0(x)".

It's a MCS7825H 2.2 EVV1 with 2GB of RAM, a 72Gb disk and a Pentium4 2.66GHz

And the exact version of the callmanager is 6.0(1a)

Thanks for your help.

VIP Super Bronze

Re: Error while upragding from 4.1.3 to 6.0.1

Did you run DMA on CCM4.1.3, and when you were installing CCM6.0.1 did you select import DMA files option?

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"
Community Member

Re: Error while upragding from 4.1.3 to 6.0.1

Yes I did run DMA and I did Select the DMA import.

Could this error come from DMA export error ? I do have some DMA errors but as I couldn't not find the table the errors were coming from, I did not correct them (CRSApplication).

VIP Super Bronze

Re: Error while upragding from 4.1.3 to 6.0.1

As long you get your tar file from DMA, it shouldnt be a problem.

I did run DMA from ccm4 before and got erros but TAC says, as long a you get yoru tar file, you should be good to go.

Is this a production environment or LAB?

Do you have a support contract, so you can log a TAC case

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"
143
Views
0
Helpful
5
Replies
CreatePlease to create content